RubyGems Navigation menu

poppler 3.4.9

Ruby/Poppler is a Ruby binding of poppler-glib.

Versions:

  1. 3.5.1 - January 17, 2022 (93 KB)
  2. 3.5.0 - January 11, 2022 (93 KB)
  3. 3.4.9 - August 10, 2021 (93 KB)
  4. 3.4.8 - August 09, 2021 (93 KB)
  5. 3.4.7 - July 30, 2021 (93 KB)
Show all versions (200 total)

Runtime Dependencies (2):

  • cairo-gobject = 3.4.9
  • gio2 = 3.4.9
  • Owners:

    Pushed by:

    Authors:

    • The Ruby-GNOME Project Team

    SHA 256 checksum:

    602f8179e6c71246cde05e522ff08df4c30d645dd814a18c4127a34c4209f4ff

    Total downloads 517,528

    For this version 18,254

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-2.1+

    Required Ruby Version: >= 0

    Links: